

/* 20231109财神方位 str */
.qk_details_csfw{
	padding: 20px 0;
}
.qk_details_csfw .select-type{
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 20px;
	font-weight: 400;
	color: #333333;
	width: 100%;
	height: 74px;
	background-color: #FAFAFA;
	padding: 0 20px;
	box-sizing: border-box;
	margin-top: 22px;
	position: relative;
}
.qk_details_csfw .select-type #form1{
	position: absolute;
	z-index: 10;
	top: 84px;
	right: 0;
	background-color: #FFFFFF;
}
.qk_details_csfw .select-type li{
	display: flex;
	align-items: center;
}
.qk_details_csfw .select-type .left a{
	width: 100px;
	height: 44px;
	background-color: #E9E9E9;
	border-radius: 8px;
	text-align: center;
	line-height: 44px;
	margin-left: 12px;
	cursor: pointer;
}
.qk_details_csfw .select-type .left a.on{
	background-color: #CF3D3D;
	color: #FFFFFF;
}
.qk_details_csfw .select-type .right p{
	display: inline-flex;
	justify-content: space-between;
	align-items: center;
	width: 169px;
	height: 44px;
	background: #E9E9E9;
	border-radius: 8px;
	color: #666666;
	font-weight: 400;
	padding-left: 11px;
	padding-right: 14px;
	box-sizing: border-box;
	margin: 0 10px;
}
.qk_details_csfw .select-type .right a{
	cursor: pointer;
}
.qk_details_csfw .select-type .right p img{
	width: 14px;
	height: 8px;
}
.qk_details_csfw .orientation{
	text-align: center;
	width: 785px;
	height: 604px;
	margin: 0 auto;
	background-color: #FEF9F0;
	margin-top: 6px;
}
.qk_details_csfw .orientation img{
	width: 464px;
	height: 464px;
	margin: 0 auto;
	margin-top: 23px;
	margin-bottom: 40px;
}
.qk_details_csfw .orientation .text{
	display: flex;
}
.qk_details_csfw .orientation .text li{
	flex: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 18px;
	font-weight: 500;
	color: #333333;
}
.qk_details_csfw .orientation .text li span{
	font-size: 28px;
	font-weight: 500;
	color: #CF3D3D;
	margin-left: 15px;
}
.qk_details_csfw .content-item{
	margin-top: 34px;
}
.qk_details_csfw .content-item .title{
	display: flex;
	align-items: center;
	width: 791px;
	border-bottom: solid #E8E8E8 1px;
	margin: 0 auto;
	font-size: 24px;
	font-weight: 500;
	color: #333333;
	box-sizing: border-box;
	padding: 0 3px;
	padding-bottom: 12px;
}
.qk_details_csfw .content-item .title p{
	width: 5px;
	height: 20px;
	background-color: #BF4943;
	margin-right: 9px;
}

.qk_details_csfw .content-item .title h2{
	font-size: 24px;
	font-weight: 500;
	color: #333333;
}

.qk_details_csfw .content-item .list{
	display: flex;
	flex-wrap: wrap;
	width: 790px;
	margin: 0 auto;
	margin-top: 20px;
	background-color: #FEF9F0;
}
.qk_details_csfw .content-item .list li{
	display: flex;
	align-items: center;
	width: 50%;
}
.qk_details_csfw .content-item .list li span{
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border-right: solid #F0E0C8 1px;
	border-bottom: solid #F0E0C8 1px;
	font-size: 18px;
	font-weight: 400;
	color: #333333;
	height: 60px;
}
.qk_details_csfw .content-item .list li:nth-child(1){
	background-color: #FFEFD5;
}
.qk_details_csfw .content-item .list li:nth-child(2){
	background-color: #FFEFD5;
}
.qk_details_csfw .content-item .list li span:nth-child(1){
	width: 246px;
}
.qk_details_csfw .content-item .list li span:nth-child(2){
	width: 74px;
}
.qk_details_csfw .content-item .list li span:nth-child(3){
	width: 74px;
}
.qk_details_csfw .content-item .list li:nth-child(2n+3) span:nth-child(1){
	border-left: solid #F0E0C8 1px;
}
.qk_details_csfw .content-item .list li span:nth-child(2){
	font-size: 20px;
	font-weight: 500;
	color: #C1815B;
}
.qk_details_csfw .content-item .list li span:nth-child(3) p.ji{
	width: 26px;
	height: 26px;
	background-color: #CF3D3D;
	border-radius: 50%;
	font-size: 17px;
	font-weight: 500;
	color: #FFFFFF;
	text-align: center;
	line-height: 26px;
}
.qk_details_csfw .content-item .list li span:nth-child(3) p.xo{
	width: 26px;
	height: 26px;
	background-color: #B5B5B5;
	border-radius: 50%;
	font-size: 17px;
	font-weight: 500;
	color: #FFFFFF;
	text-align: center;
	line-height: 26px;
}
.qk_details_csfw .content-item .list li:nth-child(1) span{
	border: none;
	font-size: 22px;
	font-weight: 600;
	color: #B78462;
	height: 66px;
}
.qk_details_csfw .content-item .list li:nth-child(2) span{
	border: none;
	font-size: 22px;
	font-weight: 600;
	color: #B78462;
	height: 66px;
}
.qk_details_csfw .content-item .month{
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 18px;
	font-weight: 400;
	color: #666666;
	padding: 24px;
	padding-bottom: 4px;
	padding-right: 30px;
}
.qk_details_csfw .content-item .month span{
	cursor: pointer;
}
.qk_details_csfw .content-item .month .on{
	color: #CF3D3D;
}
.qk_details_csfw .content-item .list li span:nth-child(3) a{
	font-size: 17px;
	font-weight: 500;
	text-decoration: underline;
	color: #CF3D3D;
	cursor: pointer;
}
.qk_details_csfw .content-item .text-list{
	font-size: 20px;
	font-weight: 400;
	color: #333333;
	line-height: 48px;
	width: 790px;
	background-color: #FEF9F0;
	margin: 0 auto;
	margin-top: 30px;
	padding: 32px;
	box-sizing: border-box;
	margin-bottom: -40px;
}
.qk_details_csfw .content-item .text-list li{
	margin-bottom: 10px;
}
.qk_details_csfw .content-item .text-list p{
	font-weight: 600;
    color: #333333;
}
.qk_details{
	position: relative;
}
.csform1{
	position: absolute !important;
	top: -1200px;
	right: 0;
	background-color: #FFFFFF;
}
.qk_details_phone{
	display: none;
	border-top: solid #FAFAFA 0.2133rem;
	font-size: 16px;
	font-weight: 500;
	color: #333333;
	margin-top: -10px;
	padding-bottom: 0.4533rem;
	border-bottom: solid #FAFAFA 0.2133rem;
}
.qk_details_phone .tab_a{
	display: flex;
	justify-content: space-between;
	padding: 0 24px;
	padding-top: 11px;
}
.qk_details_phone .tab_a a{
	width: 2rem;
	height: 0.72rem;
	border-radius: 0.2667rem;
	cursor: pointer;
	font-size: 0.4rem;
	font-weight: 400;
	color: #666666;
	display: inline-flex;
	align-items: center;
	justify-content: center;
}
.qk_details_phone .tab_a a.on{
	background-color: #FCEDF0;
	font-size: 0.4rem;
	font-weight: 500;
	color: #F2003D;
}
.qk_details_phone .orientation{
	width: 9.4666rem;
	margin: 0 auto;
	margin-top: 0.4rem;
	background-color: #FEF9F0;
	text-align: center;
	padding-top: 0.3733rem;
	padding-bottom: 0.1866rem;
}
.qk_details_phone .orientation .content{
	width: 8.6533rem;
	height: 2.0533rem;
	margin: 0 auto;
	background: url(/tool/img/20231114/date.png) no-repeat;
	background-size: 100% 100%;
	display: flex;
	align-items: center;
}
.qk_details_phone .orientation .content .left{
	font-size: 0.4266rem;
	font-weight: 400;
	color: #B78462;
	margin-left: 0.4rem;
}
.qk_details_phone .orientation .content .left li{
	width: 6.1866rem;
	height: 1rem;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.qk_details_phone .orientation .content .left li:nth-child(1){
	border-bottom: solid #F6E2D5 1px;
}
.qk_details_phone .orientation .content .left li p{
	width: 0.1066rem;
	height: 0.1066rem;
	background-color: #B78462;
	border-radius: 50%;
	margin-right: 0.28rem;
}
.qk_details_phone .orientation .content .right{
	width: 1.04rem;
	height: 1.04rem;
	background-color: #FBEBD6;
	border: 1px solid #B78462;
	border-radius: 4px;
	font-size: 0.3733rem;
	font-weight: 500;
	color: #B78462;
	display: flex;
	align-items: center;
	justify-content: center;
}
.qk_details_phone .orientation .title{
	font-size: 0.5333rem;
	font-weight: 600;
	color: #BE4640;
	padding: 0.6933rem 0;
}
.qk_details_phone .orientation .fw{
	width: 6.1866rem;
	height: 6.1866rem;
}
.qk_details_phone .orientation .text{
	width: 7.5733rem;
	height: 0.9466rem;
	background-color: #FEF9F0;
	border: 1px solid #B78462;
	border-radius: 0.1333rem;
	margin: 0 auto;
	display: flex;
	margin-top: 0.68rem;
}
.qk_details_phone .orientation .text span{
	height: 0.9466rem;
	display: flex;
	align-items: center;
	justify-content: center;
}
.qk_details_phone .orientation .text .time{
	width: 4.3866rem;
	font-size: 0.4266rem;
	font-weight: 500;
	color: #B78462;
	border-right: solid #B78462 1px;
	background-color: #FCECD6;
	border-bottom-left-radius: 0.1333rem;
	border-top-left-radius: 0.1333rem;
}
.qk_details_phone .orientation .text .fx{
	font-size: 0.4266rem;
	font-weight: 500;
	color: #BE4640;
	width: 3.1866rem;
}
.qk_details_phone .orientation .btns{
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0.48rem 0;
}
.qk_details_phone .orientation .btns a{
	width: 4.1333rem;
	height: 1.0933rem;
	margin: 0 0.1866rem;
}
.qk_details_phone .orientation .btns a:nth-child(1){
	background: url(/tool/img/20231114/qyt.png) no-repeat;
	background-size: 100% 100%;
}
.qk_details_phone .orientation .btns a:nth-child(2){
	background: url(/tool/img/20231114/hyt.png) no-repeat;
	background-size: 100% 100%;
}
.qk_details_phone .popup_date{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.5);
	z-index: 999;
	display: none;
}
.qk_details_phone .content-item{
	border-top: solid #FAFAFA 0.2133rem;
	margin-top: 0.44rem;
}
.qk_details_phone .content-item .title{
	display: flex;
	align-items: center;
	font-size: 0.48rem;
	font-weight: 500;
	color: #333333;
	padding: 0.3466rem 0;
	margin-bottom: 0.4rem;
	border-bottom: solid #E8E8E8 0.01333rem;
}
.qk_details_phone .content-item .title p{
	width: 0.1066rem;
	height: 0.4rem;
	background-color: #BF4943;
	margin-right: 0.2266rem;
	margin-left: 0.28rem;
}
.qk_details_phone .content-item .list{
	width: 9.4666rem;
	margin: 0 auto;
	background-color: #FFF9EF;
}
.qk_details_phone .content-item .list li span{
	display: inline-flex;
	height: 100%;
	justify-content: center;
	align-items: center;
}
.qk_details_phone .content-item .list li{
	font-size: 0.4266rem;
	font-weight: 500;
	color: #333333;
	height: 1.1733rem;
	display: flex;
	align-items: center;
	border-bottom: solid #F0E0C8 0.0133rem;
}
.qk_details_phone .content-item .list li:last-child{
	border-bottom: none;
}
.qk_details_phone .content-item .list li:nth-child(1){
	height: 1.0933rem;
	background-color: #FFEFD5;
}
.qk_details_phone .content-item .list li span:nth-child(1){
	width: 4.7466rem;
	font-size: 0.4266rem;
	font-weight: 500;
	color: #333333;
	border-right: solid #F0E0C8 0.0133rem;
}
.qk_details_phone .content-item .list li span:nth-child(2){
	width: 2.1066rem;
	font-size: 0.4266rem;
	font-weight: 500;
	color: #C1815B;
	border-right: solid #F0E0C8 0.0133rem;
}
.qk_details_phone .content-item .list li span:nth-child(3){
	width: 2.4666rem;
}
.qk_details_phone .content-item .list li:nth-child(1) span{
	font-size: 0.48rem !important;
	font-weight: 600 !important;
	color: #B78462 !important;
}
.qk_details_phone .content-item .list li span .ji{
	width: 0.64rem;
	height: 0.64rem;
	background-color: #CF3D3D;
	border-radius: 50%;
	font-size: 0.4266rem;
	font-weight: 500;
	color: #FFFFFF;
	display: flex;
	align-items: center;
	justify-content: center;
}
.qk_details_phone .content-item .list li span .xo{
	width: 0.64rem;
	height: 0.64rem;
	background-color: #B5B5B5;
	border-radius: 50%;
	font-size: 0.4266rem;
	font-weight: 500;
	color: #FFFFFF;
	display: flex;
	align-items: center;
	justify-content: center;
}

.qk_details_phone .content-item .list1{
	width: 9.4666rem;
	margin: 0 auto;
	background-color: #FFF9EF;
}
.qk_details_phone .content-item .list1 li span{
	display: inline-flex;
	height: 100%;
	justify-content: center;
	align-items: center;
}
.qk_details_phone .content-item .list1 li{
	font-size: 0.4266rem;
	font-weight: 500;
	color: #333333;
	height: 1.1733rem;
	display: flex;
	align-items: center;
	border-bottom: solid #F0E0C8 0.0133rem;
}
.qk_details_phone .content-item .list1 li:last-child{
	border-bottom: none;
}
.qk_details_phone .content-item .list1 li:nth-child(1){
	height: 1.0933rem;
	background-color: #FFEFD5;
}
.qk_details_phone .content-item .list1 li span:nth-child(1){
	width: 3.9066rem;
	font-size: 0.4266rem;
	font-weight: 500;
	color: #333333;
}
.qk_details_phone .content-item .list1 li span:nth-child(2){
	width: 2.5733rem;
	font-size: 0.4266rem;
	font-weight: 500;
	color: #C1815B;
}
.qk_details_phone .content-item .list1 li span:nth-child(3){
	width: 2.9466rem;
}
.qk_details_phone .content-item .list1 li:nth-child(1) span{
	font-size: 0.48rem !important;
	font-weight: 600 !important;
	color: #B78462 !important;
}
.qk_details_phone .content-item .list1 li a{
	width: 1.9466rem;
	height: 0.6667rem;
	background-color: #CF3D3D;
	border-radius: 0.1333rem;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 0.4rem;
	font-weight: 500;
	color: #FFFFFF;
}
.qk_details_phone .content-item .list3{
	width: 9.4666rem;
	margin: 0 auto;
	background-color: #FFF9EF;
	padding: 0.6133rem 0.3333rem;
	box-sizing: border-box;
}
.qk_details_phone .content-item .list3 li{
	font-size: 0.4rem;
	font-weight: 500;
	color: #333333;
	line-height: 0.8rem;
	margin-bottom: 0.26667rem;
}
.qk_details_phone .content-item .list3 p{
	font-size: 0.4rem;
	font-weight: 600;
	color: #333333;
}
.qk_details_phone .content-item .month_tab{
	display: flex;
	align-items: center;
	height: 1.1333rem;
	border-bottom: solid #E8E8E8 0.01333rem;
	margin-top: -0.4rem;
	margin-bottom: 0.4rem;
}
.qk_details_phone .content-item .month_tab span{
	width: 0.96rem;
	height: 0.6266rem;
	display: flex;
	align-items: center;
	justify-content: center;
}
.qk_details_phone .content-item .month_tab .left{
	border-right: solid #E8E8E8 0.0133rem;
}
.qk_details_phone .content-item .month_tab .right{
	border-left: solid #E8E8E8 0.0133rem;
}
.qk_details_phone .content-item .month_tab span img{
	width: 0.24rem;
	height: 0.44rem;
}
.qk_details_phone .content-item .month_tab .tabRoll{
	width: 8.0666rem;
	box-sizing: border-box;
    overflow: hidden;
    white-space: nowrap;
    overflow-x: scroll;
}
.qk_details_phone .content-item .month_tab .tabRoll a{
	width: 1.0266rem;
	text-align: center;
	font-size: 0.4266rem;
	font-weight: 400;
	color: #666666;
}
.qk_details_phone .content-item .month_tab .tabRoll a.active{
	font-weight: 500;
	color: #CF3D3D;
}
.qk_details_phone .content-item .month_tab .tabRoll::-webkit-scrollbar {
    display: none;
}
@media screen and (max-width: 724px) {
	.qk_details_csfw{
		display: none;
	}
	.qk_details_phone{
		display: block;
	}
	.csform1{
		position: fixed !important;
		right: 0;
		top: initial;
		background-color: #FFFFFF;
		z-index: 10000;
		bottom: -1200px;
	}
}
/* 20231109财神方位 end */



/* 20231114五行穿衣 str */
.qk_details_phone .content-item .whtitle{
	display: flex;
	align-items: center;
	/* font-size: 0.48rem; */
	font-weight: 500;
	color: #333333;
	padding: 0.3466rem 0;
	margin-bottom: 0.4rem;
	border-bottom: solid #E8E8E8 0.01333rem;
}
.qk_details_phone .content-item .whtitle p{
	width: 0.1066rem;
	height: 0.4rem;
	background-color: #BF4943;
	margin-right: 0.2266rem;
	margin-left: 0.28rem;
}

.qk_details_wxcy{
	padding: 20px 0;
}
.qk_details_wxcy .select-type{
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 20px;
	font-weight: 400;
	color: #333333;
	width: 100%;
	height: 74px;
	background-color: #FAFAFA;
	box-sizing: border-box;
	margin-top: 22px;
	position: relative;
	margin: 20px -20px;
	width: calc(100% + 40px);
}
.qk_details_wxcy .select-type li{
	display: flex;
	align-items: center;
}
.qk_details_wxcy .select-type .right p{
	display: inline-flex;
	justify-content: space-between;
	align-items: center;
	width: 169px;
	height: 44px;
	background: #E9E9E9;
	border-radius: 8px;
	color: #666666;
	font-weight: 400;
	padding-left: 11px;
	padding-right: 14px;
	box-sizing: border-box;
	margin: 0 10px;
}
.qk_details_wxcy .select-type .right a{
	cursor: pointer;
}
.qk_details_wxcy .select-type .right p img{
	width: 14px;
	height: 8px;
}
.wxcy_date{
	right: 206px !important;
}
.qk_details_wxcy .content{
	width: 785px;
	background-color: #FEF9F0;
	padding-bottom: 30px;
}
.qk_details_wxcy .content .date{
	font-size: 20px;
	font-weight: 500;
	color: #333333;
	text-align: center;
	padding-top: 39px;
}
.qk_details_wxcy .content .title{
	font-size: 26px;
	font-weight: 600;
	color: #BE4640;
	text-align: center;
	padding-top: 31px;
}
.qk_details_wxcy .content .color_list{
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 20px;
	font-weight: 400;
	color: #333333;
	margin-top: 40px;
}
.qk_details_wxcy .content .color_list li{
	text-align: center;
	margin: 0 17px;
}
.qk_details_wxcy .content .color_list li span{
	display: block;
	width: 58px;
	height: 30px;
	border-radius: 10px;
	margin-bottom: 14px;
}
.qk_details_wxcy .content .text{
	width: 720px;
	font-size: 20px;
	font-weight: 400;
	color: #333333;
	line-height: 40px;
	margin: 20px auto;
}
.qk_details_wxcy .content .color_content{
	width: 751px;
	height: auto;
	background: url(./images/color_content.png) no-repeat;
	background-size: 100% 100%;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 30px;
}
.qk_details_wxcy .content .color_content .item .top img{
	width: 127px;
	height: 51px;
	margin-right: 7px;
}
.qk_details_wxcy .content .color_content .item .top{
	display: flex;
	align-items: center;
	padding: 32px 24px;
}
.qk_details_wxcy .content .color_content .item .top li{
	text-align: center;
	margin: 0 10px;
}
.qk_details_wxcy .content .color_content .item .top li span{
	display: block;
	width: 42px;
	height: 22px;
	border-radius: 6px;
	border: 1px solid #F1E5D0;
}
.qk_details_wxcy .content .color_content .item .top li p{
	font-size: 16px;
	font-weight: 400;
	color: #333333;
	margin-top: 4px;
}
.qk_details_wxcy .content .color_content .item .botton_t{
	width: 680px;
	font-size: 20px;
	font-weight: 400;
	color: #333333;
	line-height: 40px;
	margin: 0 auto;
	margin-top: -10px;
}
.qk_details_wxcy .content .color_content .item .straight_line{
	width: 713px;
	height: 2px;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: -6px;
	margin-left: 19px;
}
.qk_details_wxcy .content .color_content .item:last-child .straight_line{
	display: none;
}
.qk_details_wxcy .content-item{
	margin-top: 34px;
}
.qk_details_wxcy .content-item .title{
	display: flex;
	align-items: center;
	width: 791px;
	border-bottom: solid #E8E8E8 1px;
	margin: 0 auto;
	font-size: 24px;
	font-weight: 500;
	color: #333333;
	box-sizing: border-box;
	padding: 0 3px;
	padding-bottom: 12px;
}
.qk_details_wxcy .content-item .title p{
	width: 5px;
	height: 20px;
	background-color: #BF4943;
	margin-right: 9px;
}
.qk_details_wxcy .guide_list{
	width: 790px;
	background-color: #FEF9F0;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 20px;
	padding: 20px 11px;
	padding-bottom: 8px;
	box-sizing: border-box;
}
.qk_details_wxcy .guide_list a{
	width: 50%;
	font-size: 20px;
	font-weight: 400;
	color: #444444;
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 380px;
	height: 48px;
	background-color: #FFFFFF;
	box-shadow: 1px 1px 5px 0px rgba(255,243,221,0.8);
	border-radius: 10px;
	margin-bottom: 12px;
	cursor: pointer;
}
.qk_details_wxcy .guide_list a .t{
	display: block;
	width: 324px;
	margin-left: 13px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.qk_details_wxcy .guide_list a img{
	width: 9px;
	height: 15px;
	margin-right: 12px;
}
.qk_details_wxcy .content-item .month{
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 18px;
	font-weight: 400;
	color: #666666;
	padding: 24px;
	padding-bottom: 4px;
	padding-right: 30px;
}
.qk_details_wxcy .content-item .month span{
	cursor: pointer;
}
.qk_details_wxcy .content-item .month .on{
	color: #CF3D3D;
}
.qk_details_wxcy .guide_list a span{
	display: flex;
	align-items: center;
}
.qk_details_wxcy .guide_list a .left{
	margin-left: 12px;
	color: #B78462;
	font-size: 18px;
}
.qk_details_wxcy .guide_list a .right{
	color: #BF4943;
	font-size: 16px;
}
.qk_details_wxcy .guide_list a .right img{
	margin-left: 15px;
}
.qk_details_wxcy .guide_list a .right p{
	width: 8px;
	height: 8px;
	border: 1px solid #CFBB96;
	border-radius: 50%;
	margin-left: 11px;
	margin-right: 5px;
	margin-top: 4px;
}

.qk_details_phone .orientation .color_list{
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 0.4rem;
	font-weight: 400;
	color: #333333;
}
.qk_details_phone .orientation .color_list li{
	text-align: center;
	margin: 0 0.3066rem;
}
.qk_details_phone .orientation .color_list li span{
	display: block;
	width: 1rem;
	height: 0.5333rem;
	border-radius: 0.1333rem;
	margin-bottom: 0.32rem;
}
.qk_details_phone .orientation .text_cy{
	width: 8.5666rem;
	font-size: 0.4266rem;
	font-weight: 400;
	color: #333333;
	line-height: 0.8rem;
	text-align: left;
	margin: 0 auto;
	margin-top: 0.5866rem;
	padding-bottom: 0.2133rem;
}
.qk_details_phone .orientation .color_content{
	width: 9.0533rem;
	height: auto;
	background: url(./images/color_content_p.png) no-repeat;
	background-size: 100% 100%;
	margin: 0 auto;
	padding-bottom: 0.8133rem;
	margin-bottom: 0.3867rem;
}
.qk_details_phone .orientation .color_content .item .top img{
	width: 2.2666rem;
	height: 0.8533rem;
	margin-right: 0.28rem;
}
.qk_details_phone .orientation .color_content .item .top{
	display: flex;
	align-items: center;
	padding: 0 0.28rem;
	padding-top: 0.56rem;
}
.qk_details_phone .orientation .color_content .item .top li{
	text-align: center;
	margin-right: 0.3733rem;
}
.qk_details_phone .orientation .color_content .item .top li span{
	display: block;
	width: 0.7466rem;
	height: 0.4rem;
	border-radius: 0.1066rem;
	border: 1px solid #F1E5D0;
}
.qk_details_phone .orientation .color_content .item .top li p{
	font-size: 0.32rem;
	font-weight: 400;
	color: #333333;
	margin-top: 0.2133rem;
}
.qk_details_phone .orientation .color_content .item .botton_t{
	width: 7.8266rem;
	font-size: 0.3733rem;
	font-weight: 400;
	color: #333333;
	line-height: 0.8rem;
	text-align: left;
	margin: 0.3466rem auto;
	margin-bottom: 0;
}
.qk_details_phone .orientation .color_content .item .straight_line{
	width: 8.28rem;
	height: 0.04rem;
	margin: 0 auto;
}
.qk_details_phone .orientation .color_content .item:last-child .straight_line{
	display: none;
}
.qk_details_phone .content-item .guide_list{
	width: 9.4666rem;
	margin: 0 auto;
	margin-top: -0.48rem;
	margin-bottom: -0.48rem;
}
.qk_details_phone .content-item .guide_list a{
	border-bottom: solid #E8E8E8 0.01333rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0.48rem 0;
}
.qk_details_phone .content-item .guide_list a:last-child{
	border-bottom: none;
}
.qk_details_phone .content-item .guide_list a img{
	width: 0.44em;
	margin-right: 0.1466rem;
}
.qk_details_phone .content-item .guide_list a span{
	display: block;
	font-size: 0.4rem;
	font-weight: 400;
	color: #444444;
	width: 8.76rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-left: 0.04rem;
}
.qk_details_phone .content-item .guide_list_m{
	background-color: #FEF9F0;
	margin: 0 auto;
	padding-bottom: 0.32rem;
}
.qk_details_phone .content-item .guide_list_m .title{
	background-color: #FFEFD5;
	display: flex;
	align-items: center;
	font-size: 0.4533rem;
	font-weight: 600;
	color: #C1815B;
}
.qk_details_phone .content-item .guide_list_m .title img{
	width: 0.64rem;
	height: 0.64rem;
	margin-left: 0.5333rem;
	margin-right: 0.1733rem;
}
.qk_details_phone .content-item .guide_list_m a{
	padding: 0.32rem 0;
	width: 9.1466rem;
	background: #FFFFFF;
	box-shadow: 0.026rem 0.026rem 0.1066rem 0 rgba(255,243,221,0.8);
	border-radius: 0.1333rem;
	margin: 0 auto;
	margin-bottom: 0.1466rem;
}
.qk_details_phone .content-item .guide_list_m a span{
	width: auto;
}
.qk_details_phone .content-item .guide_list a span{
	display: flex;
	align-items: center;
}
.qk_details_phone .content-item .guide_list a .left{
	margin-left: 0.2266rem;
	font-size: 0.4266rem;
	font-weight: 500;
	color: #B78462;
}
.qk_details_phone .content-item .guide_list a .right{
	font-size: 0.4rem;
	font-weight: 500;
	color: #BF4943;
}
.qk_details_phone .content-item .guide_list a .right img{
	margin-left: 0.2rem;
}
.qk_details_phone .content-item .guide_list a .right p{
	margin-left: 0.3466rem;
	margin-right: 0.1333rem;
	min-width: 0.26667rem;
	height: 0.26667rem;
	border: 1px solid #CFBB96;
	border-radius: 50%;
}
@media screen and (max-width: 724px) {
	.qk_details_wxcy{
		display: none;
	}
	.qk_details_phone{
		display: block;
	}
	.csform1{
		position: fixed !important;
		right: 0 !important;
		top: initial;
		background-color: #FFFFFF;
		z-index: 10000;
		bottom: -1200px;
	}
}
/* 20231114五行穿衣 end */

/* 20250421 乾坤网-广告优化调整-财神方位-前端实现 增 str */
.qk_details_csfw .orientation{
	height: 680px !important;
}
.financial_side_gg{
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 400;
	font-size: 16px;
	color: #333333;
	margin: 40px auto;
}
.financial_side_gg a{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 120px;
	height: 32px;
	background: linear-gradient( 180deg, #F87064 0%, #D23232 100%);
	border-radius: 6px;
	font-weight: 400;
	font-size: 16px;
	color: #FFFFFF;
	margin-right: 10px;
	cursor: pointer;
}

.financial_side_gg_f{
	height: calc(12vw + 15px);
	display: none;
}
.financial_side_gg_f ul{
	text-align: center;
	width: 100%;
	position: fixed;
	left: 0;
	bottom: 14px;
	display: flex;
	align-items: center;
}
.financial_side_gg_f .gg{
	width: calc(100% - 44px);
	height: auto;
	margin: 0 auto;
}
.financial_side_gg_f .gb{
	width: 23px;
	height: 23px;
	position: absolute;
	z-index: 10;
	right: 30px;
}

.fade_overlay{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.6);
	z-index: 1000;
	display: none;
}
.fadeInUpBig{
	position: fixed;
	width: 100%;
	bottom: 0;
	z-index: 1001;
	height: 580px;
	display: none;
}
.fadeInUpBig .box{
	position: absolute;
	bottom: 0;
	display: block;
	width: 100%;
	background-color: #FDF9F2;
	border-radius: 15px 15px 0px 0px;
	padding-top: 20px;
	height: 0;
}
.fadeInUpBig .box .title{
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-weight: 500;
	font-size: 17px;
	color: #333333;
	padding: 0 20px;
}
.fadeInUpBig .box .title .close{
	width: 23px;
	height: 23px;
}
.fadeInUpBig .box .question{
	display: flex;
	align-items: center;
	margin-top: 20px;
	padding-right: 20px;
	overflow-x: scroll;
}
.fadeInUpBig .box .question .item{
	display: block;
	margin-left: 20px;
}
.fadeInUpBig .box .question .item .cover{
	width: 158px;
	height: 105px;
}
.fadeInUpBig .box .question .item span{
	display: flex;
	align-items: center;
	font-weight: 500;
	font-size: 14px;
	color: #333333;
	line-height: 27px;
}
.fadeInUpBig .box .question .item span p{
	color: #BE4640;
}
.fadeInUpBig .box .jz{
	width: calc(100% - 34px);
	height: 28vw;
	background: url(/tool/img/jz.png) no-repeat;
	background-size: 100% 100%;
	margin: 0 auto;
	margin-top: 14px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: bold;
	font-size: 18px;
	color: #BE4640;
	line-height: 30px;
}
.fadeInUpBig .box .master_list .item{
	display: flex;
	align-items: center;
	width: calc(100% - 40px);
	margin: 0 auto;
	margin-top: 25px;
}
.fadeInUpBig .box .master_list .item .touxiang{
	width: 45px;
	height: 45px;
	border-radius: 50%;
	margin-right: 11px;
}
.fadeInUpBig .box .master_list .item .info{
	font-weight: 500;
	font-size: 14px;
	color: #AE763D;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.fadeInUpBig .box .master_list .item .info .name{
	display: inline-block;
	font-weight: bold;
	font-size: 16px;
	color: #333333;
	margin-right: 9px;
}
.fadeInUpBig .box .master_list .item .jianjie{
	font-weight: 500;
	font-size: 14px;
	color: #999999;
	margin-top: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.fadeInUpBig .box .but{
	display: flex;
	align-items: center;
	justify-content: center;
	width: calc(100% - 40px);
	margin: 20px auto;
}
.fadeInUpBig .box .but img{
	width: 100%;
	height: auto;
}
/* 20250421 乾坤网-广告优化调整-财神方位



